<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:48 CET 2016 -->
<title>com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck (QA API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationimage/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/conversionrates/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
<h1 title="Package" class="title">Package&nbsp;com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck</h1>
</div>
<div class="contentContainer">
<ul class="blockList">
<li class="blockList">
<table class="typeSummary" border="0" cellpadding="3" cellspacing="0" summary="Class Summary table, listing classes, and an explanation">
<caption><span>Class Summary</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Class</th>
<th class="colLast" scope="col">Description</th>
</tr>
<tbody>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/ElementData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">ElementData</a></td>
<td class="colLast">
<div class="block">Class for ElementData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/ElementData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">ElementData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/FieldCategoryData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">FieldCategoryData</a></td>
<td class="colLast">
<div class="block">Class for FieldCategoryData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/FieldCategoryData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">FieldCategoryData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/FieldData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">FieldData</a></td>
<td class="colLast">
<div class="block">Class for FieldData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/FieldData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">FieldData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/FormData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">FormData</a></td>
<td class="colLast">
<div class="block">Class for FormData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/FormData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">FormData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/LanguageData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">LanguageData</a></td>
<td class="colLast">
<div class="block">Class for LanguageData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/LanguageData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">LanguageData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/MenuData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">MenuData</a></td>
<td class="colLast">
<div class="block">Class for MenuData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/MenuData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">MenuData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/MessageData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">MessageData</a></td>
<td class="colLast">
<div class="block">Class for MessageData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/MessageData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">MessageData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/ProcessData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">ProcessData</a></td>
<td class="colLast">
<div class="block">Class for ProcessData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/ProcessData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">ProcessData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/ReferenceListData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">ReferenceListData</a></td>
<td class="colLast">
<div class="block">Class for ReferenceListData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/ReferenceListData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">ReferenceListData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/TabData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">TabData</a></td>
<td class="colLast">
<div class="block">Class for TabData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/TabData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">TabData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/TaskData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">TaskData</a></td>
<td class="colLast">
<div class="block">Class for TaskData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/TaskData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">TaskData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/WindowData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">WindowData</a></td>
<td class="colLast">
<div class="block">Class for WindowData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/WindowData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">WindowData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/WorkflowData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">WorkflowData</a></td>
<td class="colLast">
<div class="block">Class for WorkflowData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/WorkflowData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">WorkflowData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/WorkflowNodeData.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">WorkflowNodeData</a></td>
<td class="colLast">
<div class="block">Class for WorkflowNodeData</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/WorkflowNodeData.Builder.html" title="class in com.openbravo.test.integration.erp.data.generalsetup.application.applicationtranslationcheck">WorkflowNodeData.Builder</a></td>
<td class="colLast">
<div class="block">Class builder</div>
</td>
</tr>
</tbody>
</table>
</li>
</ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li class="navBarCell1Rev">Package</li>
<li>Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/applicationimage/package-summary.html">Prev&nbsp;Package</a></li>
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/generalsetup/application/conversionrates/package-summary.html">Next&nbsp;Package</a></li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/generalsetup/application/applicationtranslationcheck/package-summary.html" target="_top">Frames</a></li>
<li><a href="package-summary.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
